.advice-line p{
    font-size:2em;
}

.donate-button a{
    font-size:1.3em;
    line-height: 2.5rem;
}

.advice-line:before{
    height: 2.2em;
    width: 2.2em;
    margin-left: -20px;
    top: 7px;
}


.large-features .information-sub-section.section-index-text{
    margin:0 !important;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInR3ZWFrcy5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7SUFDSSxhQUFhO0FBQ2pCOztBQUVBO0lBQ0ksZUFBZTtJQUNmLG1CQUFtQjtBQUN2Qjs7QUFFQTtJQUNJLGFBQWE7SUFDYixZQUFZO0lBQ1osa0JBQWtCO0lBQ2xCLFFBQVE7QUFDWjs7O0FBR0E7SUFDSSxtQkFBbUI7QUFDdkIiLCJmaWxlIjoidHdlYWtzLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIi5hZHZpY2UtbGluZSBwe1xuICAgIGZvbnQtc2l6ZToyZW07XG59XG5cbi5kb25hdGUtYnV0dG9uIGF7XG4gICAgZm9udC1zaXplOjEuM2VtO1xuICAgIGxpbmUtaGVpZ2h0OiAyLjVyZW07XG59XG5cbi5hZHZpY2UtbGluZTpiZWZvcmV7XG4gICAgaGVpZ2h0OiAyLjJlbTtcbiAgICB3aWR0aDogMi4yZW07XG4gICAgbWFyZ2luLWxlZnQ6IC0yMHB4O1xuICAgIHRvcDogN3B4O1xufVxuXG5cbi5sYXJnZS1mZWF0dXJlcyAuaW5mb3JtYXRpb24tc3ViLXNlY3Rpb24uc2VjdGlvbi1pbmRleC10ZXh0e1xuICAgIG1hcmdpbjowICFpbXBvcnRhbnQ7XG59Il19 */